/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Your Name Here
Last Updated: Enter Date Here
*/
.ou-menu-simple{
	visibility:hidden;
}
.ou-clear{
	clear:both;
}
#directedit a{
	text-decoration: none;
}
a[data-label^='additional-content'].ou-btn, a[data-label='top-content'].ou-btn, a[data-label='bottom-content'].ou-btn, a[data-label='prefooter'].ou-btn
{
	margin-left:47%;
	margin-bottom:8px !important;
}
a[data-label^='additional-content'].ou-btn:hover, a[data-label='top-content'].ou-btn:hover, a[data-label='bottom-content'].ou-btn:hover, a[data-label='prefooter'].ou-btn:hover{
	margin-bottom:8px !important;
}
/* Apply font to text instead of section */
p.light {
    font-family: 'UniversLTStd-Light', sans-serif;
    line-height: 1.2;
}
/* Img responsive in appGraph */

section.appProcess div.match img {
	width:auto;
}

/* Define split section with different colors */
.split .extention {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding-left: 10000px;
    background: inherit;
    background-image: linear-gradient(-180deg, #ecf4f7 48%, rgba(219,232,238,0.02) 100%, rgba(219,232,238,0) 100%);
}
.split section:first-child {
    position: relative;
}
.ou-white{
	background-color: #fff;
}
section.didYouKnow div.panel-2 .content > * {
    position: relative;
    z-index: 4
}
section.didYouKnow div.panel-2 .content > .overlay {
    position: absolute;
    z-index: 0;
}
section.didYouKnow div.panel-2 div.content .socialIcons li a{
    background: left center no-repeat;
    background-size: contain;
}

.blue.pixel .pixelation, .green.pixel .pixelation{
	position: absolute;
    right: 0;
    top: 0;
    max-width: 360px;
    max-height: 100%;
	bottom: 0 !important;
    top: auto !important;
    opacity: 0.1;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.tan-dark .pixelation{
	position: absolute;
    right: 0;
    top: 0;
    max-width: 360px;
    max-height: 100%;
	bottom: 0 !important;
    top: auto !important;
    opacity: 0.05;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.pixel.left .pixelation{
    right: auto;
    left: 0;
    top: auto;
    bottom: 0;
}
section.starsOnSocial div.socialTile{
	opacity: 1;
}
section.starsOnSocial.landing div.socialTile{
	opacity: 0;
}
.meta.ou-noimage{
	padding-right: 0 !important;
}
section.starsOnSocial .meta .name{
	font-size:12px !important;
}

@media (min-width: 1001px)
{
	section.starsOnSocial div.socialWrapper {    
		margin-left: 10px  !important;;
		margin-right: 10px !important;
	}
}
.col-66 img, .col-33 img{
	margin-top:0px;
    max-width: 100%;
    height: auto;
}

article.listing figure img {
    max-width: 100%;
    height: auto;
}

div.intranet-banner div.container > p.sub-title {
	font-family: 'UniversLTStd-Light', sans-serif;
	font-size: 30px;
	color: #fff;
	margin-bottom: 5px
}

div.intranet-banner div.container > h1#pageTitle {
	margin-top: 0;
	font-weight: bold;
}

div.intranet-banner div.container > a {
	text-transform: capitalize;
}

.gs-webResult {
	width: auto !important;
}
section.directoryListing .listing li .inner-container a.ou-title-block{
	text-decoration: none !important;
}
section.directoryListing .listing li .inner-container a.ou-title-block:hover{
	text-decoration: underline !important;;
}
.ou-fixed-directory h2{    
	color: #0f3f81;
}
.checkboxes > .col-50 {
    float: left;
}
body.intranet header#masthead .utilityLinks a.ou-btn{
	background-image: initial !important;
}
div.statCallout .columns  .stat-refresh{
	width: 100% !important;
}
/*Overwrite CSS for news that is breaking header */
body.news-listing div.banner h1{
	margin-bottom:28px !important;
}
/*Fix issue with content in split region */
.calendarListing p, .calendarListing span{
	color: #333 !important;
}

/* Fix issue with slider and header */
header#masthead,div.ctaWrapper{
	z-index: 1000;
}
/* Fix simple header in mobile */
@media (max-width: 767px)
{
	header#masthead a.logo.ou-simple {
		float: left;
		 position: relative; 
	}
	.ou-menu-simple{
		visibility:visible;
	}
}
/*Social Links working everywhere */
.socialIcons{
    position: relative;
    z-index: 4;
}
.socialIcons li a {
    background: left center no-repeat url(images/facebook-white@2x.png);
    background-size: contain;
  
}
.socialIcons ul:before,.socialIcons ul:after{
	content: " ";
    display: table;
}
.socialIcons li:before{
	content: none !important;
}
.socialIcons li {
    display: inline-block;
    padding: 0 9px !important;
    margin-bottom: 0 !important;
    width: 20%;
    float: left;
    max-width: 59px;
}
.socialIcons li a {
    transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    display: block;
    text-indent: -9000px;
    width: 100%;
    height: 49px;
}
/* Pinterest Icon */
section.starsOnSocial div.socialTile div.tileInfo .socialIcon.pinterest{
    background: -2px center no-repeat url(/_resources/images/pinterest.png);
}
/* Added for ticket #44738 to resolve slick dots from being displayed */
@media (max-width: 767px) {
    ul.slick-dots { 
		display: none !important; 
	}
    
}